start_date: Oct 15 2022 14:14:58.50 (1665857698.50)
duration: 2:49s (169s)
raw_bag_file_size_kb: 50134051
h5_file_size_kb: 77326438
events_left: 12124719317
events_right: 13242313810
ovc_left_images: 4222
ovc_right_images: 4222
